none
当按安装微软2010拼音输入法时提示会出现 “不能将此更新应用于该操作系统”?? RRS feed

  • 问题

  • 当按安装时会出现 “不能将此更新应用于该操作系统”,是要uninstall IME3.0 吗? (该怎么uninstall如果需要的话?)。我的windows system: Win XP Pro version 2002 service pack 2, 是否可安装?

    freda_yeo

    2012年3月20日 2:59

全部回复

  • 我遇到了一模一样的问题!

    我的系统环境:Windows XP Pro SP2,干干净净的系统,啥都没装呢还。。


    ---------------------------------------------------------------------------------

    UPDATED (2012-07-28):

    问题解决了。。安装XP SP3后就可以安装IME2010了

    似乎微软很多软件都已经不支持SP2系统了……

    Problem solved. You need SP3 installed before setup IME 2010.... So depressed.

    • 已编辑 Lingbo Rabia 2012年7月28日 6:21 Problem solved.
    2012年7月28日 4:22
  • 我之前在Windows7上遇到了这个问题
    2012年8月11日 1:10